xpra icon
Bug tracker and wiki

Changes between Version 76 and Version 77 of FAQ


Ignore:
Timestamp:
01/31/18 04:16:17 (4 months ago)
Author:
Antoine Martin
Comment:

https

Legend:

Unmodified
Added
Removed
Modified
  • FAQ

    v76 v77  
    1515== General ==
    1616* Why this fork?
    17 This fork started in order to provide features needed to work with [http://winswitch.org/about/ winswitch] and grew from there.
     17This fork started in order to provide features needed to work with [https://winswitch.org/about/ winswitch] and grew from there.
    1818* Where is the source and repository?
    1919[/wiki/Source]
     
    2525Then don't. xpra and winswitch live in the same repository, that's all.
    2626* Which version shall I be using?
    27 Please always used the [/wiki/Versions latest released version], you can see the last revision tagged [http://xpra.org/svn/Xpra/tags/ here], or look for the last source release [/src/ here].
     27Please always used the [/wiki/Versions latest released version], you can see the last revision tagged [https://xpra.org/svn/Xpra/tags/ here], or look for the last source release [/src/ here].
    2828* I have version 0.3.x or version 0.0.6 installed and I can't connect.
    2929Those are far too old. Use a [/wiki/Versions supported version].
     
    147147}}}
    148148* I get a GPG error: {{{KEYEXPIRED 1273837137}}}
    149 The key had expired. Try re-importing the [http://xpra.org/gpg.asc updated key].
     149The key had expired. Try re-importing the [https://xpra.org/gpg.asc updated key].
    150150On Debian you may have to delete the key ({{{apt-key -d}}}) before adding it again.
    151151* During installation I see warnings like these: